@font-face {
	font-family: 'MontserratRegular';
	src: url('fonts/Montserrat/static/Montserrat-Regular.woff2') format('woff2'),
		 url('fonts/Montserrat/static/Montserrat-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'MontserratItalic';
	src: url('fonts/Montserrat/static/Montserrat-Italic.woff2') format('woff2'),
		 url('fonts/Montserrat/static/Montserrat-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'MontserratSemiBoldItalic';
	src: url('fonts/Montserrat/static/Montserrat-SemiBoldItalic.woff2') format('woff2'),
		 url('fonts/Montserrat/static/Montserrat-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'RobotoCondensedRegular';
	src: url('fonts/Roboto_Condensed/static/RobotoCondensed-Regular.woff2') format('woff2'),
		 url('fonts/Roboto_Condensed/static/RobotoCondensed-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

body {
	background-color: #eee;
	font-family: 'MontserratRegular', Arial, sans-serif;
	position: relative;
	z-index: 0;
	min-height: 100vh;
	display: grid;
	place-items: center;
}
body::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 110%;
	height: 110%;
	background-image: url('images/dash-d-circle-1000.png');
	background-size: cover;
	background-position: center;
	opacity: 0.08;
	z-index: -1;
}
table {
	width: 100%;
	border: 10px solid rgb(0, 141, 228);
}
td.title {
	width: 440px;
}
td.stuff {
	padding-left: 20px;
}
div.box {
	margin: 4vh 2vw;
	padding: 10px;
	font-size: 19px;
	font-size: clamp(14px, 1.2vw + 10px, 19px);
	line-height: 32px;
	display: inline-block;
	text-align: left;
	transform: scale(1);
	transition: all 1s ease-out;
	vertical-align: top;
}
div.boxunfold {
	animation: unfold 1.1s ease-out 0s;
}
div.title {
	width: 400px;
}
img.logo {
	width: 230px;
}
a.refresh {
	white-space: nowrap;
	text-decoration: none;
}
div.title {
	text-align: center;
	float: left;
	animation: title 1.2s ease-out 0s;
}
span.subbrand {
	font-family: 'MontserratSemiBoldItalic', sans-serif;
	font-weight: 600;
	font-style: italic;
	color: #008de4;
	position: relative;
	bottom: 32px;
	padding-left: 8px;
	font-size: 40px;
}
div.left {
	text-align: left;
}
div.right {
	display: block !important;
	text-align: right;
}
div.box:hover {
	background-color: rgba(255, 255, 255, 0.5);
	transform: scale(1.02);
	transition: all 0.5s ease-out;
	box-shadow: 8px 8px 10px 5px rgba(0, 141, 228, 0.3);
}
div.boxborder {
	border: 2px dotted #008de4;
	padding-left: 30px;
}
hr {
	border: 1px dotted #5eaedf;
}
div.boxsmall {
	font-family: 'RobotoCondensedRegular', Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	padding: 10px 20px;
	margin: 20px 0px 20px 15px;
}
div.boxsmall:hover {
	box-shadow: none;
	transform: none;
}
div.boxyearnings {
	text-align: right;
}
div.subtitle {
	font-family: 'MontserratItalic', sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 20px;
	font-size: clamp(14px, 1.2vw + 10px, 20px);
	line-height: 30px;
	background-color: #008de4;
	color: #eee;
	padding: 8px 20px;
	margin-bottom: -10px;
	white-space: nowrap;
	border-radius: 10px;
	display: block;
	position: relative;
	left: -70px;
	top: -35px;
	text-align: left;
}
div.subsubtitle {
	font-size: 16px;
	line-height: 20px;
	background-color: #787878;
	padding: 5px 15px;
	left: -40px;
	top: -20px;
	white-space: normal;
}
span.boldsub {
	font-family: 'MontserratSemiBoldItalic', sans-serif;
	font-weight: 600;
	font-style: italic;
}
span.subblock, div.subblock {
	white-space: nowrap;
	display: inline-block;
	background-color: inherit;
	transition: background-color 1s ease-out;
}
span.subblock:hover,div.subblock:hover, a:hover {
	background: rgba(142, 215, 237, 1);
	background: radial-gradient(at center, rgba(142, 215, 237, 1.0), rgba(142, 215, 237, 0));	transition: background-color 0.5s ease-out;
}
span.indentright {
	margin-left: 50px;
}
div.bubble {
	font-family: 'RobotoCondensedRegular', Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #ccc;
	color: #fff;
	padding: 3px 15px;
	margin: 0px 4px;
	display: inline;
	border-radius: 16px;
	white-space: nowrap;
	position: relative;
	top: -5px;
	cursor: help;
	transition: background-color 1s ease-out;
}
div.banner {
	width: 25%;
	color: #fff;
	background-color: red;
	padding: 5px 20px;
	rotate: -15deg;
}
div.box:hover span.subblock div.bubble, div.box:hover div.subtitle div.bubble {
	background-color:#bbb;
	transition: background-color 0.5s ease-out;
}
img.D {
	height: 19px;
	opacity: 0.7;
}
div.bubble img.D {
	height: 14px;
	opacity: 0.5;
}
div.subblock:hover div.bubble, div.bubble:hover {
	background-color: #666 !important;
	transition: background-color 0.5s ease-out;
}
span.info {
	padding-left: 4px;
}
span.decimals {
	font-size: 18px;
}
span.green {
	color: #4b7;
	font-size: 22px;
	font-weight: bold;
}
span.blue {
	font-family: 'MontserratSemiBoldItalic', sans-serif;
	font-weight: 600;
	font-style: italic;
	color: #008de4;
	white-space: nowrap;
}
a, a:visited {
	color: #008de4;
	transition: background-color 0.3s ease-out;
}
a {
	white-space: nowrap;
}
a.box {
	font-family: 'RobotoCondensedRegular', Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #8ec1e1;
	background-color: #012060;
	position: absolute;
	bottom: 4px;
	right: 4px;
	padding: 0px 12px;
	border-radius: 16px;
	white-space: nowrap;
	text-decoration: none;
}
span.bigger {
	font-family: 'MontserratRegular', sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 36px;
}
a:hover {
	text-decoration: none;
	transition: background-color 0.3s ease-out;
}
p.small {
	font-family: 'RobotoCondensedRegular', Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	margin: 0px;
	white-space: normal;
}
p.smaller {
	font-family: 'RobotoCondensedRegular', Arial, sans-serif;
	font-size: 15px;
	line-height: 21px;
	white-space: normal;
}
span.arrow {
	font-family: Arial, sans-serif;
	color: #012060;
	opacity: 0.6;
}
span.about {
	color: #888;
}
div.pricealert {
	display: inline-block;
	background-color: red;
	color: #fff;
	padding: 5px 20px;
	margin-left: 20px;
	font-size: 15px;
	line-height: 21px;
}
select.menu, option.menu {
	font-family: 'RobotoCondensedRegular', Arial, sans-serif;
	font-size: 16px;
}

.tippy-content {
	font-size: 15px;
	background-color:  #012060;
	color: #fff;
}
.tippy-box {
	opacity: 0.93;
	border-radius: 10px;
	padding: 15px;
	background-color:  #012060;
}
.tippy-box .tippy-arrow {
	color:  #012060;
}

@keyframes unfold {
	0% {
		opacity: 0;
		transform: translateX(-50px) translateY(-10px) scale(0.9) rotateX(20deg) rotateY(-20deg);
	}
	30% {
		opacity: 0;
		transform: translateX(-50px) translateY(-10px) scale(0.9) rotateX(20deg) rotateY(-20deg);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}
@keyframes title {
	0% {
		opacity: 0;
		transform: scale(0.8) translateY(130px);
	}
	100% {
		opacity: 1;
		transform: scale(1) translateY(0px);
		
	}
}